* {
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    font-style: var(--base-font-size);
    background-color: var(--color-white);
    color: var(--main-text-color);
    margin: 0;
    padding: 0;
}
img{
    max-width: 100%;
}
ul{
    margin: 0;
    padding: 0;
}

.text-center{
    text-align: center;
}